WordPress.org

Plugin Directory

Tell IE users to change browser? Or is your site for Chrome only? Now you can choose what browsers should trigger a warning popup or not on your site.

By: Mattias.

(28)
Last Updated: 1 month ago
7,000+ active installs
Compatible up to: 4.6.0

This plugin adds the Modernizr to your WordPress installation.

By: Ramoonus.

(2)
Last Updated: 1 month ago
5,000+ active installs
Compatible up to: 4.6.1

Automatically converts all Gravity Form labels into HTML5 placeholders. Includes Modernizr to add placeholder support to Internet Explorer.

By: Josh Davis.

(5)
Last Updated: 2 years ago
4,000+ active installs
Compatible up to: 4.0.13

This script is the defacto way to enable use of HTML5 sectioning elements in legacy Internet Explorer.

By: Ramoonus.

(1)
Last Updated: 2 months ago
1,000+ active installs
Compatible up to: 4.6.1

Add custom javascript, IE specific javascript and even iOS specific javascript, to any page or post on your WordPress website.

By: Josh Kohlbach.

(3)
Last Updated: 1 year ago
1,000+ active installs
Compatible up to: 4.2.10

Applies the ie6nomore.com code that encourages IE6 users to upgrade to a more modern browser.

By: enjay.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.4

Add custom stylesheets, IE override stylesheets, iOS stylesheets, to any page or post on your WordPress website.

By: Josh Kohlbach.

(2)
Last Updated: 1 year ago
1,000+ active installs
Compatible up to: 4.2.10

A shockingly BIG or SMALL warning popup with customizable message about the dangers of using IE6. And now an option to crash IE6.

By: mschertel.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.2

This plugin detects if a visitor is using some old version of Internet Explorer and suggests to upgrade to a recent browser.

By: Semio Design and Pierre-André Boissinot.

(5)
Last Updated: 2 years ago
800+ active installs
Compatible up to: 3.9.14

Browser Blocker allows you to pick and choose which browsers(versions) can access your web page and which ones are given a blocked splash screen.

By: bdoga and tdawg2.

(6)
Last Updated: 4 years ago
800+ active installs
Compatible up to: 3.4.2

Implement css markup that support CSS3 "border-radius", "box-shadow" and "linear-gradient" in IE versions 6 to 9

By: Cristopher Dino.

(9)
Last Updated: 4 years ago
500+ active installs
Compatible up to: 3.0.0

This plugin help you to manage your css files with an easy and convenient method directly from WordPress dashboard.

By: starnetwork.

(1)
Last Updated: 5 years ago
400+ active installs
Compatible up to: 3.2.1

Enable Google Chrome Frame functionality by adding the tag to the of your site.

By: Zack Katz.

(0)
Last Updated: 3 years ago
400+ active installs
Compatible up to: 3.6.1

Puts a ribbon on the website if the user browser is older than expected.

By: duckinformatica, gab.lau, and whiletrue.

(2)
Last Updated: 8 months ago
300+ active installs
Compatible up to: 4.4.5

The Epic Bootstrap Buttons WordPress plugin allows you to add bootstrap buttons to any theme and use the awesome buttons easily.

By: mikemayhem3030.

(4)
Last Updated: 2 years ago
300+ active installs
Compatible up to: 3.9.14

This plugin identifies if a visitor is using Internet Explorer 6 (or older) and suggests to upgrade to a recent version or to install another web brow

By: Alen Cvitkovic.

(0)
Last Updated: 6 years ago
300+ active installs
Compatible up to: 3.0.5

Show beautiful notice to users using old browsers

By: Tareq Hasan.

(3)
Last Updated: 2 years ago
300+ active installs
Compatible up to: 3.9.14

Adds the Microformat Shiv API to your website.

By: Ramoonus.

(0)
Last Updated: 2 months ago
200+ active installs
Compatible up to: 4.6.1

A browser dependent message, explaining the risks of using IE6 and providing download links to a recent browsers.

By: FMacastro (Miguel Azevedo e Castro).

(0)
Last Updated: 7 years ago
200+ active installs
Compatible up to: 2.9.2

Version: 1.1 Detects if visitor using Internet Explorer 6 and offers a screen to download a better an update version of most popular browsers

By: mrodrigow, tbhot3ww, and Daniel Fru?y?ski (sirzooro).

(0)
Last Updated: 6 years ago
200+ active installs
Compatible up to: 2.9.2

Automatically adds CSS3 support for border-radius, box-shadow, linear-gradient and transitions effects to your website/blog in IE old versions (IE7 +

By: webexpertsnepal and Bhuwan Roka.

(2)
Last Updated: 2 years ago
200+ active installs
Compatible up to: 3.9.14

Enables Internet Explorer 7 (IE7) compatibility until your blog works with IE8, Microsoft's new browser.

By: mstrum.

(0)
Last Updated: 8 years ago
100+ active installs
Compatible up to: 2.7.1

Provides support for media queries and emulating CSS3 pseudo-classes and attribute selectors in Internet Explorer 6-8.

By: Zach Schnackel.

(1)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 3.8.16

Protect WordPress blogs from fake traffic by redirecting suspicious visitors away from your blog.

By: Hesham Zebida and mohamedosam.

(0)
Last Updated: 5 years ago
100+ active installs
Compatible up to: 3.3.2

Add conditional browser stylesheets and body class declarations

By: qstudio.

(1)
Last Updated: 9 months ago
100+ active installs
Compatible up to: 4.4.5

Displays different themes based on the browser used.

By: Federico Jacobi.

(3)
Last Updated: 2 years ago
100+ active installs
Compatible up to: 4.0.13

Plugin allows you to disable access to your website in chosen Internet Explorer versions.

By: Nerd Cow.

(0)
Last Updated: 2 years ago
100+ active installs
Compatible up to: 3.4.2

RSS link for this tag.